RK-A2 - Task #3794

In '3772 colab’, extract chapter number from input file
02/17/2025 05:12 AM - Ram Kordale

Status: Closed Start date: 02/17/2025
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.10 hour
Target version: Spent time: 0.00 hour
Description

Today, it is explicitly provided in "#8 Main cell for inputs".

History

#1 - 02/17/2025 05:48 AM - Ram Kordale
- Assignee set to Dewakar Chaubey

- Estimated time setto 0.10 h

#2 - 02/17/2025 07:27 AM - Dewakar Chaubey

- Status changed from New to In Progress

#3 - 02/17/2025 08:15 AM - Dewakar Chaubey
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 02/17/2025 08:15 AM - Dewakar Chaubey
- Status changed from Resolved to Review

- Assignee changed from Dewakar Chaubey to Shubham Boke

#5 - 02/19/2025 05:11 AM - Shubham Boke
- Status changed from Review to Feedback

- Assignee changed from Shubham Boke to Dewakar Chaubey

#6 - 02/25/2025 12:18 PM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ram Kordale

#7 - 03/27/2025 05:51 AM - Ram Kordale
- Status changed from Feedback to Closed
